/*Desktop*/
body {
  font-family: Arial, Helvetica, sans-serif;
  background-image: url("katter.png");
}
.main {
  margin: auto;
  width: 50%;
  height: 100%;
  padding: 10px;
}
.vfskh {
  text-align: center;
  color: #FFFFFF;
  margin: 10px;
  margin-top: 200px;
  font-size: 50px;
  font-weight: bold;
}
.kattnamn {
  text-align: center;
  color: gold;
  font-size: 45px;
  margin: 10px;
  font-weight: bold;
}
.reload {
  position: relative;
  text-decoration: none;
  text-align: center;
  margin: 0 auto;
  color: #FFFFFF;
  padding: 20px;
  font-size: 20px;
  width: 250px;
  margin-top: 45px;
  border: solid 4px;
  border-color: lightgoldenrodyellow;
  border-radius: 50px;
  cursor: pointer;
}
.copyright {
  position: fixed;
  bottom: 0;
  width: 100%;
  text-align: center;
  color: #1F1F1F;
  margin: 10px;
}
/*Mobiler*/
@media only screen and (max-width: 1200px) {
  body {
    font-family: Arial, Helvetica, sans-serif;
    background-image: url("katter.png");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    width: 100%;
    background-color: black;
  }
  .main {
    margin: auto;
    width: 60%;
    padding: 10px;
    height: 100%;
  }
  .vfskh {
    text-align: center;
    color: #FFFFFF;
    margin-top: 400px;
    font-size: 86px;
    font-weight: bold;
  }
  .kattnamn {
    text-align: center;
    color: gold;
    font-size: 86px;
    margin: 10px;
    margin-top: 10px;
    font-weight: bold;
  }
  .reload {
    position: relative;
    text-decoration: none;
    text-align: center;
    margin: auto;
    color: #FFFFFF;
    padding: 40px;
    font-size: 42px;
    width: 75%;
    margin-top: 100px;
    border: solid 8px;
    border-color: lightgoldenrodyellow;
    border-radius: 100px;
  }
}